@font-face{ 
    font-family: 'Open Sans';
    font-weight: 100;
    src: url('../fonts/opensans/opensans-light-webfont.eot');
    src: url('../fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-light-webfont.svg#webfont') format('svg');
}
@font-face{ 
    font-family: 'Open Sans';
    font-weight: 400;
    src: url('../fonts/opensans/opensans-regular-webfont.eot');
    src: url('../fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-regular-webfont.svg#webfont') format('svg');
}
@font-face{ 
    font-family: 'Open Sans';
    font-weight: 600;
    src: url('../fonts/opensans/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-semibold-webfont.svg#webfont') format('svg');
}
@font-face{ 
    font-family: 'Open Sans';
    font-weight: 700;
    src: url('../fonts/opensans/opensans-bold-webfont.eot');
    src: url('../fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-bold-webfont.svg#webfont') format('svg');
}
@font-face{ 
    font-family: 'Open Sans';
    font-weight: 800;
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-extrabold-webfont.svg#webfont') format('svg');
}



@font-face{ 
    font-family: 'Open Sans Cond';
    font-weight: 100;
    src: url('../fonts/opensans/opensans-condlight-webfont.eot');
    src: url('../fonts/opensans/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-condlight-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-condlight-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-condlight-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-condlight-webfont.svg#webfont') format('svg');
}
@font-face{ 
    font-family: 'Open Sans Cond';
    font-weight: 400;
    src: url('../fonts/opensans/opensans-condbold-webfont.eot');
    src: url('../fonts/opensans/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/opensans-condbold-webfont.woff') format('woff'),
         url('../fonts/opensans/opensans-condbold-webfont.woff2') format('woff2'),
         url('../fonts/opensans/opensans-condbold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/opensans-condbold-webfont.svg#webfont') format('svg');
}




*{
    font-family: 'Open Sans';
    font-weight: 100;
}
body{
    background: #5b5b5b;
}



body, .sp-preloader {
    color: #fff;
}


a{

	color: #ffcc00;
	
}
a:hover{

	color: #ffd738;

}

/* Header-02 **************************************************************** */
.header-01 .container,
.header-02 .container{
    background: #151515;
    background: url('../images/bg-top.jpg') no-repeat;
    background-size: cover;
    
    box-shadow: 0px 0px 20px #151515;
}

.header-02 #sp-logo {
    padding: 11px 0 0 15px;
}


.header-02 #sp-menu a{
    color: #8c8c8c;

    transition: color 0.5s;
}
.header-02 #sp-menu a:hover{
    color: #ffcc00;
}

#offcanvas-toggler > .fa {
    color: #bfbfbf;
}

@media screen and (max-width: 800px) {
    .header-02 #sp-logo{
        width: 70%;
    }
    .header-02 #sp-menu{
        width: 30%;
    }
}




/* Slider ******************************************************************** */
.slider-01{
    position: relative;

    z-index: -1;

    margin: -85px 0 0 0;

}
#sp-slider p{
        margin: 0;
}
.sp-page-builder .page-content #section-id-1575984258476 {

    background-size: 185% !important;
    background-position: 50% 81px !important;

}




#sp-main-body{
    padding: 0 0 0 0;
}
#sp-main-body .container{
    margin-top: -50px;

    background: #202020;
}

#sp-main-body .sppb-row-container{
    margin: auto;
}

main{
    background: url('../images/bg-content.jpg') no-repeat top center;
    background-size: contain;
}



.page-content .sppb-row-container{
    padding-top: 15px;
    padding-bottom: 15px;

    background: #151515;

    _background-image: url(../images/bg-box-01.jpg);
    _background-repeat: no-repeat;
    _background-position: bottom center;
    _background-size: contain;

    box-shadow: 0px 0px 20px #151515;
}




#sp-footer1, #sp-footer2{
    color: #a2a2a2;
}
#sp-footer .container-inner{
    border-top: none;
}
#sp-footer, #sp-bottom {
    background: #5b5b5b;
    color: #fff;
}





h1, h2, h3, h4, h5, h6{
    font-family: 'Open Sans Cond';
    font-weight: 100;
    text-transform: uppercase;

    color: #ffcc00;
}




.first-sec{
    margin-top: -50px !important;
}


.box-01 .item-01{
    padding: 15px;

    color: #fff;

    background: #363636;

    background: #363636;
    background: -moz-linear-gradient(top, #363636 0%, #4d4d4d 29%, #242424 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #363636), color-stop(29%, #4d4d4d), color-stop(100%, #242424));
    background: -webkit-linear-gradient(top, #363636 0%, #4d4d4d 29%, #242424 100%);
    background: -o-linear-gradient(top, #363636 0%, #4d4d4d 29%, #242424 100%);
    background: -ms-linear-gradient(top, #363636 0%, #4d4d4d 29%, #242424 100%);
    background: linear-gradient(to bottom, #363636 0%, #4d4d4d 29%, #242424 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#242424', GradientType=0 );

}
.box-01 .item-01 h1,
.box-01 .item-01 h2,
.box-01 .item-01 h3{
    min-height: 65px;

    padding-bottom: 15px;

    font-family: 'Open Sans Cond';
    font-weight: 100;

    text-transform: uppercase;
    
    background-image: url(../images/hr-01.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.box-01 .item-01 h3 span{
    font-family: 'Open Sans Cond';
    font-weight: 100;

    text-transform: none;
}
.box-01 .item-01 h3 b{
    display: block;
    
    font-size: 0.8rem;
    
    text-transform: none;
}



.call-to-action .bt-01 p {
    margin-bottom: 0;
}
.call-to-action .bt-01 a {
    padding: 50px 0;
}

.bt-01{
    margin-bottom: 0;
}
.bt-01 a{
    display: block;

    text-align: center;

    padding: 10px 0;

    font-family: 'Open Sans Cond';
    font-weight: 400;
    font-size: 1.75rem;;
    text-transform: uppercase;

    color: #000;

    background: #ffcc00;

    background-image: url('../images/bg-bt.png');

    background-repeat: no-repeat;

    background-position-x: center;

    background-position-y: center;

    background-size: 0px 0px;

    transition: all 1s;

}
.bt-01 a:hover{

    color: #000;

    _background-position-y: -250px;

    background-size: 500px 250px;
}

@media screen and (max-width: 800px) {
    .bt-01 a{
        margin-bottom: 25px;
    }
}



.bt-02{
    margin-bottom: 0;
}
.bt-02 a{
    display: inline-block;

    text-align: center;

    padding: 0px 20px;

    font-family: 'Open Sans';
    border: solid thin #ffcc00;
    color: #ffcc00;

}
.bt-02 a:hover{

    color: #ffcc00;

}




/* Formular  ***************************************************************** */
label{
    font-weight: 100;
}

input::placeholder, textarea::placeholder {
  color: #000;
}

textarea, input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control),
input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control),
input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    color: #151515;
    background-color: #ffc107;

    border: none;
}

textarea, input[type="text"]:not(.form-control):focus, input[type="email"]:not(.form-control):focus, input[type="url"]:not(.form-control):focus,
input[type="date"]:not(.form-control):focus, input[type="password"]:not(.form-control):focus, input[type="search"]:not(.form-control):focus,
input[type="tel"]:not(.form-control):focus, input[type="number"]:not(.form-control):focus, select:not(.form-control):focus {
    color: #151515;
    background-color: #ffc107;
    order-color: none;
    outline: 0;
}



input[type=checkbox]:not(old),
input[type=radio]:not(old){
  width   : 0;
  margin  : 0;
  padding : 0;
  opacity : 0;
}

input[type=checkbox]:not(old) + label,
input[type=radio]:not(old) + label{
  display      : inline-block;
  margin-left  : -19px;
  padding-left : 26px;
  background   : url('../images/icons/checks.png') no-repeat 0 0;
  line-height  : 24px;
}

input[type=checkbox]:not(old):checked + label{
  background-position : 0 -24px;
}

input[type=radio]:not(old):checked + label{
  background-position : 0 -48px;
}



.hikelCOM_Formular label{
    cursor: pointer;
}
.hikelCOM_Formular .fild{
    padding: 15px;

    color: #151515;
    background-color: #ffc107;

    border: 0px solid #deb30b;
    border-radius: 0.25rem;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.hikelCOM_Formular .err{
    padding: 5px 10px;

    color: #151515;

    border-radius: 0.25rem;

    background-color: #ff7807;
}
.hikelCOM_Formular .flex{
    display: flex;
    flex-wrap: wrap;
}
.hikelCOM_Formular .flex > div{
    width: 25%;

    padding: 0 10px;

    white-space: nowrap;
}
.hikelCOM_Formular .flex > div input{
    margin: 0 5px 0 0;
}

.hikelCOM_Formular textarea{
    display: block;

    width: 100%;

    padding: 0.5rem 0.75rem;


    border: 1px solid rgba(0, 0, 0, .15);

    border-radius: 0.25rem;


    background-image: none;

    background-clip: padding-box;


    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;



    font-size: 1rem;
    line-height: 1.25;
    color: #151515;
}

@media screen and (max-width: 1000px) {
    .hikelCOM_Formular .flex > div {
        width: 33%;
    }
}
@media screen and (max-width: 800px) {
    .hikelCOM_Formular .flex > div {
        width: 100%;
    }
}







/* Seiten ******************************************************************** */
@media screen and (max-width: 800px) {
    .startseite #section-id-1558349427659 .sppb-col-md-4,
    .startseite #section-id-1558349427670 .sppb-col-md-4,
    .startseite #section-id-1558349427677 .sppb-col-md-4{
        margin-bottom: 15px;
    }
    .startseite #section-id-1558349427659 .sppb-col-md-4:last-child,
    .startseite #section-id-1558349427677 .sppb-col-md-4:last-child{
        margin-bottom: 0px;
    }
    .startseite #section-id-1558349427670 .sppb-row-container,
    .startseite #section-id-1558349427677 .sppb-row-container{
        padding-top: 0px;
    }
    
}








